PDA

View Full Version : LiveSet Constructor Installation



jhogarty
09-14-2008, 10:39 AM
Just wanted to post this quick in case others are getting ready to install the LiveSet Constructor plug-in for Lightwave.

I had just finished loading Vista Home Premium 64 on my MacPro using Bootcamp. Loaded Lightwave 9.5 64-bit and went to install LiveSet Constructor. It kindly told me I needed LW 9.3.1.

So I loaded LW 9.3.1. Guess I should have paid more attention to that dialog box before, because it wants 9.3.1 32-bit. After kicking myself for not reading the directions and dialog boxes, I started over.

Had to reload Vista anyways because I had an issue with an older version of Bootcamp. (If you can, load Bootcamp 2.0.2 then do the upgrade to 2.1 - I had used 2.0 first and it messed things up with Vista 64.)

All looks good now. After reloading Vista, Bootcamp drivers, Windows Updates, Apple Updates, Acrobat Reader, Firefox, Quicktime and Safari, I re-installed 9.3.1 32-bit, LiveSet Constructor and Lightwave 9.5 64-bit.

Curious to know if there are any plans to do a LiveSet Constructor for 9.5 64-bit and/or 9.5 for OS X?

Thanks,

J.

billmi
09-16-2008, 06:53 AM
Thank you! Thank you! Thank you! for posting this!

I was going to remove 9.3.1 and install 9.5 later this week.

joseburgos
09-16-2008, 07:46 AM
I use it with LW 9.5 32bit and it works fine.

jhogarty
09-16-2008, 09:11 AM
I use it with LW 9.5 32bit and it works fine.

Thanks for the tip of it working with 9.5 32bit. I purchased Vista 64 just so I could take advantage of more memory and Lw9.5 64-bit. :)

Since the dialog box, after reading it the second time, told me 9.3.1 32-bit I thought it best to be safe.

J.

joseburgos
09-16-2008, 11:31 AM
I here you better to be safe.
Yeah one day I will go 64bit but not on this system as it is my bread and butter :)
Maybe on a new one.

Take care,